Bug 248980 - owners.list changes
Summary: owners.list changes
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Toshio Kuratomi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-19 23:57 UTC by Toshio Kuratomi
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-20 15:26:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)
Changes to lvm ownership (6.16 KB, patch)
2007-07-19 23:57 UTC, Toshio Kuratomi
no flags Details | Diff
Add owners to olpc and epel lists. (4.35 KB, patch)
2007-07-19 23:58 UTC, Toshio Kuratomi
no flags Details | Diff

Description Toshio Kuratomi 2007-07-19 23:57:25 UTC
The lvm team has requested that owners.list be updated to have the lvm-team user
own several lvm related packages.  These changes are attached in lvm.patch. 
I've checked the pkg.acl files and the ownership changes will not affect
anyone's ability to commit.

Additionally, some packages were branched for epel and olpc without entries
being made for them in owners.epel.list and owners.olpc.list.  These changes are
attached in owner-cleanup.patch

Comment 1 Toshio Kuratomi 2007-07-19 23:57:25 UTC
Created attachment 159625 [details]
Changes to lvm ownership

Comment 2 Toshio Kuratomi 2007-07-19 23:58:46 UTC
Created attachment 159626 [details]
Add owners to olpc and epel lists.

Comment 3 Kevin Fenzi 2007-07-20 04:57:47 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.